import mongoose from "mongoose";

const ProductManualSchema = new mongoose.Schema(
  {
    title: {
      type: String,
      required: true,
    },
    product_manual: {
      public_id: {
        type: String,
        required: true,
      },
      url: {
        type: String,
        required: true,
      },
    },
  },
  { timestamps: true }
);

const ProductManual = mongoose.model("ProductManual", ProductManualSchema);

export default ProductManual;
